# Web Version (Do not Change)
NEXT_PUBLIC_WEB_VERSION="2.7.0"

# Admin panle url
NEXT_PUBLIC_API_URL="https://admin.thatsdeal.com/"

# Website URL 
NEXT_PUBLIC_WEB_URL="https://thatsdeal.com/"

# API ENDPOINT (Do not change)
NEXT_PUBLIC_END_POINT="/api/"

# Firebase config
NEXT_PUBLIC_API_KEY=AIzaSyBN7MMhRPqYrh9Vb5D-OQrgdJjXWDMYtDY
NEXT_PUBLIC_AUTH_DOMAIN=thatsdeal2.firebaseapp.com
NEXT_PUBLIC_PROJECT_ID=thatsdeal2
NEXT_PUBLIC_STORAGE_BUCKET=thatsdeal2.firebasestorage.app
NEXT_PUBLIC_MESSAGING_SENDER_ID=126153996759
NEXT_PUBLIC_APP_ID=1:126153996759:web:f6fef1b4b704eadd77b392
NEXT_PUBLIC_MEASUREMENT_ID=G-HDMJ4ZZTLE

# Vapid api key
NEXT_PUBLIC_VAPID_KEY="BGnFC_DZKtV1xGGSHAIDlA43Wo4fTlQIfPniKxs5e2tETCREJzIoNnQgx6VBv3z5w8M-_1rSHQcCTPCi3JXAVuY"


# here you get default country list (https://developers.google.com/hotels/hotel-prices/dev-guide/country-codes)
# enter in small case like (india :- in)
#DEFAULT COUNTRY
NEXT_PUBLIC_DEFAULT_COUNTRY=us

NEXT_PUBLIC_META_TITLE="That's Deal Advertising - Buy & Sell Marketplace | Find Everything You Need"
NEXT_PUBLIC_META_DESCRIPTION="Discover That's Deal, your ultimate online marketplace for buying and selling a wide range of products. Enjoy a seamless shopping experience with diverse listings, secure transactions, and excellent customer support. Join That's Deal today and start exploring!"
NEXT_PUBLIC_META_kEYWORDS="That's Deal, Advertising,buy and sell marketplace, online marketplace, That's Deal, buy and sell online, online shopping, sell products online, buy products online, secure transactions, online listings, customer support, e-commerce, digital marketplace, shop online, sell online, online buying and selling"